<?php
namespace app\shared\controller\platform;
use app\shared\logic\platform\IndexForm;
//平台信息
class Index
{
   
    public function statistics()
    {
        $form=new IndexForm();
        return $form->statistics();
    }
    public function plugList(){
    	$form=new IndexForm();
        return $form->plugList();
    }
    //系统日志
    public function systemLog(){
    	$form=new IndexForm();
        return $form->systemLog();
    }
    public function uvList(){
        $form=new IndexForm();
        return $form->uvList();
    }
}
